--- old/usr/src/man/man7d/ieee1394.7d	Fri Jan 10 14:01:41 2020
+++ new/usr/src/man/man7d/ieee1394.7d	Fri Jan 10 14:01:41 2020
@@ -1,27 +1,27 @@
 '\" te
 .\" Copyright (c) 2009, Sun Microsystems, Inc.  All Rights Reserved
+.\" Copyright 2020 Peter Tribble.
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH IEEE1394 7D "May 13, 2017"
+.TH IEEE1394 7D "Jan 10, 2020"
 .SH NAME
-ieee1394, firewire, 1394 \- Solaris IEEE-1394 Architecture
+ieee1394, firewire, 1394 \- illumos IEEE-1394 Architecture
 .SH DESCRIPTION
-.LP
 IEEE-1394 provides a means for interconnecting devices in computer and home
 entertainment systems. (The IEEE-1394 architecture is also known as Firewire,
 an Apple Computer trademark, and i.Link, a Sony trademark). The most common
 IEEE-1394 devices are digital camcorders, mass-storage devices and cameras
-(including webcam-type devices). For more information on USB, refer to the 1394
-Trade Association website at http://\fIwww.1394ta.org\fR.
+(including webcam-type devices). For more information on IEEE-1394, refer to the
+1394 Trade Association website at http://\fIwww.1394ta.org\fR.
 .sp
 .LP
-The Solaris IEEE-1394 architecture supports up to 63 hot-pluggable IEEE-1394
+The illumos IEEE-1394 architecture supports up to 63 hot-pluggable IEEE-1394
 devices per IEEE-1394 bus. The maximum data transfer rate is 400 Mbits,
 depending on the capabilities of the attached device.
 .sp
 .LP
-The Solaris IEEE-1394 architecture supports devices implementing a number of
+The illumos IEEE-1394 architecture supports devices implementing a number of
 different specifications. The basic behavior of the IEEE-1394 bus is described
 in the \fIIEEE 1394-1995\fR and \fIIEEE 1394a-2000\fR specifications.
 .sp
@@ -33,11 +33,8 @@
 cameras implementing the 1394 Trade Association 1394-based Digital Camera
 (IIDC) specification are supported.
 .SH FILES
-.LP
 Listed below are drivers and modules which either utilize or are utilized by
-the Solaris IEEE-1394 architecture. Drivers in \fB/kernel/drv\fR are 32 bit
-drivers (only). Drivers in \fB/kernel/drv/sparcv9\fR or \fB/kernel/drv/amd64\fR
-are 64 bit drivers.
+the illumos IEEE-1394 architecture.
 .sp
 
 .sp
@@ -47,9 +44,9 @@
 l | l .
 SUPPORT MODULE(S)	FUNCTION
 _
-/kernel/misc/[sparcv9|amd64/]s1394	IEEE-1394 framework
+/kernel/misc/[sparcv9|amd64]/s1394	IEEE-1394 framework
 _
-/kernel/misc/[sparcv9|amd64/]sbp2 	Serial Bus Protocol-2 (SBP-2)
+/kernel/misc/[sparcv9|amd64]/sbp2	Serial Bus Protocol-2 (SBP-2)
 .TE
 
 .sp
@@ -61,13 +58,11 @@
 l | l .
 TARGET DRIVER	DEVICE CLASS
 _
-/kernel/drv/[sparcv9|amd64/]s1394	IEEE-1394 framework
+/kernel/drv/[sparcv9|amd64]/scsa1394	mass storage class
 _
-/kernel/drv/[sparcv9|amd64/]scsa1394 	mass storage class
+/kernel/drv/[sparcv9|amd64]/av1394	camcorder (AV/C) class
 _
-/kernel/drv/[sparcv9|amd64/]av1394	camcorder (AV/C) class
-_
-/kernel/drv/[sparcv9|amd64/]dcam1394	digital camera (IIDC) class
+/kernel/drv/[sparcv9|amd64]/dcam1394	digital camera (IIDC) class
 .TE
 
 .sp
@@ -79,11 +74,10 @@
 l | l .
 HOST CONTROLLER INTERFACE DRIVER(S)	DEVICE
 _
-/kernel/drv/[sparcv9|amd64/]hci1394	Open HCI
+/kernel/drv/[sparcv9|amd64]/hci1394	Open HCI
 .TE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -98,7 +92,6 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBattributes\fR(5), \fBav1394\fR(7D), \fBdcam1394\fR(7D), \fBhci1394\fR(7D),
 \fBscsa1394\fR(7D), \fBiec61883\fR(7I)
 .sp
@@ -108,6 +101,5 @@
 .LP
 \fIIEEE 1394\fR Specification - 1394 Trade Association, 1995
 .SH NOTES
-.LP
 Booting from IEEE-1394 mass-storage devices is not supported, but may be
 possible if supported by the BIOS of the computer system.
